Subject: Re: bug#3808: 23.1.50; CC-mode: Impossible to set c-cleanup-list

From: Jan Djärv <[email-masked]>
Date: Sun, 12 Jul 2009 17:21:23 +0200

Alan Mackenzie skrev:
> Hi, Jan!

Hi.

> 
>> I tried the mode hook, it didn't work either.  Is there a c-set-style hook?
> 
> Now, you're being sarcastic here, aren't you?  PLEASE tell me you're
> being sarcastic.  :-)  (Note, I don't blame you.  I would be too, in your
> position.)

Not really, I could think of uses for such a hook.

> 
> I'll bring this matter up on emacs-devel.  Bare with me!
> 

Okay.

	Jan D.